AOZ Studio Beta - Bug #167

the command: c¢$=")" gives a syntax error
02/09/2020 12:01 PM - Anonymous

Status: Closed Start date: 02/09/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

By chance | came across a Syntax error when putting a Close Parenthesis into a String Variable.
c$=ll) n

Thanks,
Davo.

History

#1 - 02/09/2020 12:06 PM - Paul Davis

Anonymous wrote:
By chance | came across a Syntax error when putting a Close Parenthesis into a String Variable.
C$=|l)"

Thanks,
Davo.
Sorry, | should have registered before logging this. Paul (Davo) Davis.

#2 - 02/12/2020 10:44 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.5
Fixed!
#3 - 03/07/2020 02:58 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/488
e run : https://www.amos2.fr/run/tickleman/167
e result : no error anymore

#4 - 03/07/2020 02:58 PM - Baptiste Pillot

- Description updated
